Voici les problèmes connus les plus importants de NeoLoad 5.0 :

  • Il n’est plus possible d’enregistrer un scenario en SSL v2 (#5476).
  • Dans le navigateur utilisé pour l’enregistrement, il faut cocher SSL v3.
Suivez-nous